-
KITS VIDEOVIGILANCIA
CONFIGURA TU KIT DE CÁMARAS ANALÓGICASCONFIGURA TU KIT DE CÁMARAS IP WIFI / PoE
- CÁMARAS
- GRABADORES
- ALARMAS
- ACCESORIOS
- CONTROL PRESENCIA ACCESOS
- VIDEO-PORTEROS
- NETWORKING
- ANTI-HURTO
- INCENDIO
- ENERGIA SOLAR
- AUDIOVISUALES
- DOMOTICA
- OUTLET
- AYUDA
videoportero 2 hilos superficie control acceso cloud camara 2mp audio bidireccional
Marca Akuvox
Modelo R20A-2
Control de acceso Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y NFC, con registros
Capacidad Contactos: 1.000
Usuarios RFID: 5.000 tarjetas
Teclado Botón mecánico de llamada con iluminación LED configurable
Salidas 1 de relé para cerradura principal, Wiegand OUT y RS485
Entradas 1 entrada de pulsador y Wiegand IN
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Sensor de imagen 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
Ángulo de Visión 110° (H) / 58° (V)
Resolución de cámara 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificación de video H.264 y H.265
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Interfaz de red RS485 / RTSP
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Material Aleación de aluminio
Grado de protección IP65
Temp. funcionamiento -30º C ~ +60º C
Dimensiones 145 (Al) x 85 (An) x 27.5 (Fo) mm
Alimentación DC 24 V / 48 V | 1000 mA máx.
Peso 800 g
El videoportero 2 hilos superficie AK-R20A-2 es una solución avanzada para control de accesos con gestión en la nube y alta seguridad. Este videoportero 2 hilos superficie incorpora cámara de 2MP, audio bidireccional y tecnología SIP para integración profesional en viviendas o negocios.
El videoportero 2 hilos superficie permite apertura mediante tarjetas RFID, NFC y registros de acceso, ofreciendo mayor comodidad y control. También incluye acceso remoto por app móvil SmartPlus y configuración vía web, garantizando control desde cualquier lugar.
Con diseño en aleación de aluminio y protección IP65, el videoportero 2 hilos superficie es resistente y fiable. Funciona como videoportero control acceso cloud y videoportero camara 2mp audio. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501